﻿
@charset "utf-8";
/*消除浏览器的兼容性*/
@import url("reset.css");
/*公共样式*/
html,body{font-family: "微软雅黑";min-width: 320px;}
.clearFloat{clear: both;line-height: 0;height: 0;}
/*头部开始*/
.first .headContainer{background: url;}
.first .header{background: url(../img/header/bgHeader.png) center no-repeat; position:fixed;top:0;left:0;/*height: 53px;line-height: 53px;width:100%;position: fixed;top: 0;left: 0;z-index: 1;*/}
/*.navbar{ min-height: 53px; }*/
.active{color: #23a0dc;}
/*.first .headContainer{position: relative;}*/
.swiper-slide img{width:100%;}
.navbar{
	min-height: 50px;
}

.navbar-brand{
	padding: 0;
}
.navbar-fixed-top{
	position: fixed;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
	margin: 0 25px;
}
.dropdown-menu{
	width: 100%;
	min-width: 100%;
	border:none;
	box-shadow: none;
	/*background: rgba(255,255,255,.8);*/
	top:100%;
	font-size: 12px;
	 background: url(../img/2.jpg) left repeat-y  #fff;
	
}
.dropdown-menu ul{
    
	/*position: relative;*/
	
}

/*.dropdown-menu li:after{
	content: '';
	position: absolute;
	top: 0px;
	left: 15px;
	width: 0px;
	background:#d0d0d0;
	height: 100%;

}*/





.dropdown-menu li a{
	line-height: 30px;
	text-align: center;
}
.dropdown-menu li a:hover{
	line-height: 30px;
	  background: url(../img/1.jpg) left no-repeat  #f8fcff;
	
}


.dropdown-menu li.cur a{
	line-height: 30px;
	text-align: center;
	position: relative;
	font-size: 14px;
}
.dropdown-menu li.cur a:after{
	content: '';
	position: absolute;
	top: 0px;
	left: 15px;
	width: 1px;
	background:#39a9de;
	height: 100%;
	z-index: 2;
}

.caret{
	display: none;
}
.navbar-default{
	background-color: rgba(255,255,255,.6);
	border: none; 
}
.navbar-default .navbar-nav>li>a{
	color: #333;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	color: #23a0dc;
	background: none;
}

.banner-txt{
	position: absolute;
	top: 45%;
	left: 10.5%;
}
.banner-txt p{
	color:#fff;
}
.banner-txt a{
	display: block;
	/*font-size: .16rem;*/
	font-size: 22px;
	cursor: pointer;
	color: #fff;
}

.swiper-slide a{
	display: block;
	/*font-size: .16rem;*/
	font-size: 22px;
	cursor: pointer;
	color: #fff;
}

.swiper-slide a .spans
{
     margin-left:0px;
    }

.swiper-slide a:hover .spans
{
text-decoration:underline !important;
}




/*底部开始*/
.footer{width: 1120px;margin:45px auto ;}
.footer_fl{width:790px;float: left;}
.footer_fl b{font-size: 20px;border-bottom:1px dashed #686965 ;width: 790px;display: block;margin-bottom:15px ;}
.footer_fl p{font-size:14px;margin-top:10px ;display: inline;}
.footer_fl a{color:#0066cc;border-bottom:1px solid #0066cc;font-size:14px ;white-space:nowrap;}
.footer_fr{float:right;margin-top:75px ;}
.footer_fr li{list-style:none ;border-left:1px dotted #686965;padding: 2px 5px; float: left;}
.row{
	margin: 0;
}
@media (max-width:1180px){
	body,html{width: 100%;overflow-x: hidden;}.first .headContainer .header .container{width:100%;}.footer{width:90%;margin-left:5% ;}.footer_fl p, .footer_fl b, .footer_fl{width: 100%;}.footer_fl p{font-size:14 ;}.footer_fr{float:left;padding-bottom:50px ;margin-top:30px ;}
 
	}
@media (max-width:480px)
{
	body{
		margin:0;
		padding: 0;
	}
	.swiper-slide img{
		height: 280px;
	}

	
	.first .content ul{
		height:280px !important;
	}
	.footer_fl{
		margin-top: 20px;
	}
	.footer_fr{
		padding-bottom: 0;
	}
	.first .content ul li.learnA span.content{
		margin:20px 0;
	}
	.showDes .left{
		display: none;
	}
	.contact_detail ul li{
		width: 100% !important;
		min-height: 108px !important;
	}
	.business .contact_detail .showDes .right li {
	    background: url(../img/number.png) center no-repeat;
	    width: 290px;
	    height: 103px;
	    margin: 0;
	    float: none;
	}
	.ny_job .noy {
	    width: 100% !important;
	    height: 330px !important;
	    overflow-y: scroll;
	    margin: 55px 10px 0 10px !important;
	    font-size: 16px;
	    line-height: 30px;
	}
	.ny_job .zp{
		width: 100% !important;
		margin:0 auto !important;
	}
	.ny_job .zp ul li{
		width: 95% !important;
	    margin: 10px auto !important;
	    float: none !important;
	}
	.ny_job .photo .pht{
		width: 100% !important;
	}
	.news_list div span{
		margin-bottom: 20px;
	}
	.contact_detail{
		width: 100% !important;
		margin: 0 !important;
	}
	.company_culture .company_culture1 ,.company_culture .company_culture2,.company_culture .company_culture3 {
		float: none !important;
		margin-left: 0px !important;
	} 
	.company_culture .company_culture1{
		margin-left: 30px !important;
	}
	.company_culture .company_culture1 h5{
		line-height: 50px !important;
		text-indent: 0px !important;
		margin-top: 20px;
	}
	.company_culture .company_culture3 h5{
		line-height: 50px !important;
		text-indent: 30px !important;
	}
	.company_culture .company_culture2 > div{
		padding-left: 30px !important;
		padding-top: 30px !important;
		padding-bottom: 30px;
	}
	.company_culture .company_culture1:after, .company_culture .company_culture2:after, .company_culture .company_culture3:after{
		width: 0 !important;
	}
	.company_culture .company_culture1 h5:after, .company_culture .company_culture3 h5:after,.company_culture .company_culture2 > div:after{
		width: 0 !important;
	}
	.company_history_silder .carousel-control.left{
		left: 4% !important; 
	}
	.company_history_silder .carousel-control.right{
		right: 4% !important;
	}
	.company_history_silder .carousel-inner .item > div.line:after{
		width: 0 !important;
	}
	.tabs-right>.nav-tabs li{
		width:100% !important;
	}
	.phone_hide{
		display: none !important;
	}
	.job_silder .item .right ul li{
		margin-bottom: 20px;
	}
	.job_silder .item .right ul:first-child{
		margin-top: 20px;
	}
	.job_silder .item .right ul{
		margin-bottom: 0 !important;
	}
	.job_silder .item .right ul li{
		width: 100%;
	}
	.job_silder .item .right ul li img{
		width: 100% !important
	}
	.navbar-default{
		background-color: rgba(255,255,255,.9); 
		border-color: #e7e7e7;
	}
	.tabs-right>.nav-tabs{
		border:none !important;
	}
	.news_list div span{
	width: 100% !important;
	} 
	.news_list div span:last-child{
		margin:0 !important;
	}
	.job_silder .item .left{
		width: 100% !important;
	}
}




/*.news_item{
	overflow: hidden;
	margin-top: 50px;
}
.news_item img{
	float: left;
	
}
.news_item .news_txt{
	float: right;
	padding: 50px 50px 39px 40px !important;
	border:1px #e6e6e6 solid;
}
.news_item .news_txt h3{
	font-size: 22px;
}
.news_item .news_txt p{
	font-size: 14px;
	margin-top: 54px;
}
.news_item .news_txt a{
	display: inline-block;
	padding: 10px 60px;
	border-radius: 30px;
	border:1px #58afed solid;
	color: #58afed;
	margin-top: 60px;
}
.news_item .news_txt.left{
	float: left;
}
.news_item .right{
	float: right;
	padding-right:0;
}*/
/*.news_item{
	overflow: hidden;
	margin-top: 50px;
}
.news_item .col-sm-6,.news_item .col-xs-12{padding-left:8px;padding-right:8px;}
.news_item img{
	display: block;
	width:100%;
	
}
.news_item .news_txt{
	float: right;
	padding: 50px 15px 39px 15px !important;
	border:1px #e6e6e6 solid;
}
.news_item .news_img {
    float: left;
    height:332px;
    overflow:hidden;
}
.news_item .news_txt h3{
	font-size: 22px;
}
.news_item .news_txt p{
	font-size: 14px;
	margin-top: 50px;
}
.news_item .news_txt a{
	display: inline-block;
	padding: 10px 60px;
	border-radius: 30px;
	border:1px #58afed solid;
	color: #58afed;
	margin-top: 60px;
}
.news_item .news_txt.left{
	float: left;

}
.news_item .right{
	float: right;
}
.news_item .left{
	float: left;
}
.news_list{
	padding: 20px !important;
	border:1px #e6e6e6 solid;
	margin-top: 50px;
}
.news_list div{
	margin:0 !important;
	padding: 0;
	overflow: hidden;
	min-height: auto !important;
	margin-bottom: 20px !important;
}
.news_list div:last-child{
	margin-bottom: 0 !important;
}
.news_list div span{
	width: 23%;
	display: inline-block;
	
	margin: 0 0.8% 30px 0.8% !important;
	background: #f1f1f1;
	padding: 30px;
}
.news_list div span.cur,.news_list div span:active,.news_list div span:hover{
	background: #cccccc;
	cursor: pointer;
}
.news_list div span:last-child{

}
.news_list div span h3{
	font-size: 16px;
	margin-bottom: 30px;
}
.news_list div span p{
	font-size: 14px;
	margin-bottom: 30px;
	color: #636363
}
.news_list div span a{
	background: #05c0dd;
	color:white;
	border-radius: 20px;
	padding: 3px 15px;
	font-size: 12px;
}*/
.news_item{
	overflow: hidden;
	margin-top: 50px;
}
.news_item .col-sm-6,.news_item .col-xs-12{padding-left:8px;padding-right:8px;}
.news_item img{
	display: block;
	width:100%;
	
}
.news_item .news_txt{
	float: right;
	padding: 50px 15px 39px 15px !important;
	border:1px #e6e6e6 solid;
}
.news_item .news_img {
    float: left;
    width: 100%;
    height:332px;
    overflow:hidden;
}
.news_item .news_txt h3{
	font-size: 22px;
}
.news_item .news_txt p{
	font-size: 14px;
	margin-top: 50px;
}
.news_item .news_txt a{
	display: inline-block;
	padding: 10px 60px;
	border-radius: 30px;
	border:1px #58afed solid;
	color: #58afed;
	  /* background:#05c0dd;
	color: #fff;*/
	margin-top: 60px;
}
.news_item .news_txt.left{
	float: left;

}
.news_item .right{
	float: right;
}
.news_item .left{
	float: left;
}
.news_list{
	padding: 20px !important;
	border:1px #e6e6e6 solid;
	margin-top: 50px;
}
.news_list div{
	margin:0 !important;
	
	overflow: hidden;
	min-height: auto !important;
	margin-bottom: 20px !important;
}
.news_list div:last-child{
	margin-bottom: 0 !important;
}
.news_list div span{
	display: inline-block;
	background: #f1f1f1;
	/*background: #05c0dd;*/
	
	padding: 30px;
	 width:100%;
}
.news_list div span.cur,.news_list div span:active,.news_list div span:hover{
	background: #cccccc;
	cursor: pointer;
	
}
.news_list div span:last-child{
	/*margin:0 !important;*/
}
.news_list div span h3{
	font-size: 16px;
	margin-bottom: 30px;
}
.news_list div span p{
	font-size: 14px;
	margin-bottom: 30px;
	color: #636363
}
.news_list div span a{
	background: #05c0dd;
	color:white;
	border-radius: 20px;
	padding: 3px 15px;
	font-size: 12px;
}
.company{
	margin-top: 50px;
}
.company img{
	height: 450px;
	padding: 0;
}
.company .company_txt{
	padding: 30px 40px 85px 40px;
	border:1px #ccc solid;
	background:#fdfdfd; 
}
.company .company_txt h3{
	font-size: 20px;
	color:#00A9EC;
	margin-top: 20px;
	margin-bottom: 20px;
}
.company .company_txt p{
	font-size: 14px;
	line-height: 30px;
	text-indent: 20px;
	color:#666666;
}
.company_culture{
	width: 100%;
	height: 500px;
	margin-top: 50px;
	background: url(../img/about_02_08.png) no-repeat center;
	background-size: 100% 100%;
}
.company_history{
	overflow: hidden;
	margin-top: 80px;
	background: #1E2832;
	padding-bottom: 100px; 
}
.company_history .title{
	
	padding-bottom: 50px;
}
.company_history .title p{
	color: #fff;
}
.company_history_silder .carousel-inner{
	width: 90%;
	margin:0 auto;
}
.company_history_silder .carousel a {
	background-image: none;
}
.company_history_silder .carousel-control{
	font-size: 1rem;
}
.company_history_silder .carousel-control.left{
	left: -2%;
	top: 50%;
	margin-top: -20px;
	width: 40px;
	height: 40px;
	color: none;
	text-shadow:none;
	background: url(../img/about_03.png) no-repeat center;
	background-size: 100% 100%;
}
.company_history_silder .carousel-control.right{
	right: -2%;
	top: 50%;
	margin-top: -20px;
	width: 40px;
	height: 40px;
	color: none;
	text-shadow:none;
	background: url(../img/about_05.png) no-repeat center;
	background-size: 100% 100%;
}
.company_history_silder .carousel-inner .item > div ul {
	margin: 0 !important;
	overflow: hidden;
	min-height: auto !important;
}
.company_history_silder .carousel-inner .item > div ul li {
	float: left;
	width: 23%;
	padding: 20px 20px 50px 20px;
	
	margin:0 !important;
	position: relative;
	margin-right: 2% !important;
	background: #fff;
	color:#333;
}
.company_history_silder .carousel-inner .item > div.line{
	padding: 40px 0;
	position: relative;
}
.company_history_silder .carousel-inner .item > div.line:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 25px;
	background: url(../img/jd.png) no-repeat center;
	background-size: 100% 100%;
	left: 0;
	top: 50%;
	margin-top: -1px;
}
.company_history_silder .carousel-inner .item > div ul li.cur{
	background: none;
	border:1px #e6e6e6 solid;
}
.company_history_silder .carousel-inner .item > div ul li.cur h3{
	color: #fff;
}
.company_history_silder .carousel-inner .item > div ul li.cur p{
	color: #fff;
}
.company_history_silder .carousel-inner .item > div ul li:last-child {
	margin-right: 0 !important;
}
.company_history_silder .carousel-inner .item > div ul li:after{
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 30px;
	height: 30px;
	background: url(../img/jia.png) no-repeat center;
	background-size: 100% 100%;

}
.company_history_silder .carousel-inner .item > div ul li h3{
	font-size: 16px;
	color:#333;
}
.company_history_silder .carousel-inner .item > div ul li p{
	font-size: 12px;
	line-height: 20px;
	color:#333;
}
.company_culture{
	overflow: hidden;
	color: #fff;
}
.company_culture .company_culture1{
	float: left;
	margin-left: 100px;
	position: relative;
}
.company_culture .company_culture1:after,.company_culture .company_culture2:after,.company_culture .company_culture3:after{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 500px;
	background:rgba(255,255,255,.2);
}
.company_culture .company_culture1 h5,.company_culture .company_culture3 h5{
	line-height:500px;
	text-indent: 20px;
	font-size: 24px;
	position: relative;
}
.company_culture .company_culture1 h5:after,.company_culture .company_culture3 h5:after{
	content: '';
	position: absolute;
	width: 2px;
	height: 80px;
	background:#fff;
	left: 0;
	top: 50%;
	margin-top: -40px; 
}
.company_culture .company_culture2{
	float: left;
	position: relative;
}
.company_culture .company_culture2 > div {
	padding-top: 100px;
	padding-left: 180px;
	text-align: left;
	position: relative;
}
.company_culture .company_culture2 > div:after{
	content: '';
	position: absolute;
	width: 2px;
	height: 80px;
	background:#fff;
	left: 0;
	top: 10%; 
}
.company_culture .company_culture2 > div h4{
	font-size: 20px;
	margin-bottom: 30px;
}
.company_culture .company_culture2 > div p{
	font-size: 14px;
	line-height: 30px;
}
.company_culture .company_culture3{
	float: right;
	line-height: 500px;
	position: relative;
}
.company_culture .company_culture3 h5{
	line-height:500px
}
.tabbable{
	overflow: hidden;
	margin-top: 80px;
}
.tabs-right>.nav-tabs {
    float: right !important;
    margin-left: 19px !important;
    border-left: 1px solid #ddd !important;
    border:none;
}
.tabs-right>.nav-tabs{
	margin: 0 !important;
	min-height: auto !important;
}
.tabs-right>.nav-tabs li{
	width: 400px;
	float: none !important;
	margin: 0 !important;
	min-height: auto !important;
	line-height: 80px;
	height: 80px;
}
.tabs-right>.nav-tabs li.active{
	transform: scale(1.1);
    z-index: 2;
}
.nav>li>a{
	/*padding: 0;*/
	margin-top: 0;
}
.nav-tabs>li>a{
	line-height: 80px;

}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	height: 80px;
	line-height: 80px;
	border: none !important;
	margin: 0;
	border-radius: 0 !important;
}
.nav>li>a:focus, .nav>li>a:hover{
	text-decoration: none;
    background-color: #fff;
    height: 100%;
    color: #333;
    border: none;
    border-radius: 0;
    margin: 0;
}
.nav-tabs>li.active>a span, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover span,.nav>li>a:focus span, .nav>li>a:hover span{
	color: #009dd0!important;
}
.tab-content{
	overflow: hidden;
	height: 480px;
}
.tab-content>.tab-pane{
	height: 480px;
}
.tab-content img{
	width: 100%;
	height: 100%;
}
.tabs-right>.nav-tabs li.bu_tab1{
	background:#009DD0;
}
.tabs-right>.nav-tabs li.bu_tab2{
	background:#0098ca;
}
.tabs-right>.nav-tabs li.bu_tab3{
	background:#0188C8;
}
.tabs-right>.nav-tabs li.bu_tab4{
	background:#017DC5;
}
.tabs-right>.nav-tabs li.bu_tab5{
	background:#0172C2;
}
.tabs-right>.nav-tabs li.bu_tab6{
	background:#0061A2;
}
.tabs-right>.nav-tabs li a span{
	display: inline-block !important;
	height: 80px !important;
	line-height: 80px !important;

}
.tabs-right>.nav-tabs li a span:first-child{
	width: 30% !important;
	border-right: 1px rgba(255,255,255,.2) solid !important;
}
.tabs-right>.nav-tabs li a span:last-child{
	width: 70% !important;
	border-right: none;
}
.job_silder{
	overflow: hidden;
	background: url(../img/job_photo_bg_02.png) no-repeat center;
	background-size: 100% 100%;
	margin-top:40px;
	margin-bottom:40px; 
	padding-bottom: 100px; 
}
.job_silder .carousel-inner{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 50px;
}
.job_silder .item .left{
	float: left;
	width: 500px;
	position: relative;
}
.job_silder .item .left img{
	width: 100%;
}
.job_silder .item .left .des,.job_silder .item .right ul li .des{
	display: inline-block;
	width: 100%;
	line-height: 40px;
	position: absolute;
	bottom: 1px;
	left:0;
	background: rgba(0,0,0,.5);
	color: #fff;
	text-align: center;
	font-size: 16px;
	border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.job_silder .item .right{
	float: right;
}
.job_silder .item .right ul{
	overflow: hidden;
}
.job_silder .item .right ul:first-child{
	margin-bottom: 10px;
}
.job_silder .item .right ul li{
	float: left;
	position: relative;
	margin-right: 10px;
}
.job_silder .item .right ul li:last-child{
	margin-right: 0;
}
.job_silder  .carousel-control{
	background-image: none;
}
.job_silder .carousel-indicators{
	bottom: -50px;
}
.job_silder .carousel-indicators li{
	background: #0099ff;
	border:none;
} 
.job_silder .carousel-indicators .active{
	background: #666666;
}
.job_silder .title{
	color: #fff;
}
.job_silder .title p{
	color: #fff;
}
@media (max-width: 768px){

	.news_item img{
		width: 100%;
	}
	.news_item .news_txt{
		width: 100%;
	}
	.news_list div span{
		width: 100%;
		margin-left: 0 !important;

	}
	.col-xs-12{
		padding:0; 
	}
	.ny_job .noy{
		width: 100% !important;
		padding: 0 5%;
	}
	.job_silder .carousel-inner,.job_silder .item .left{
		width: 100%;
	}
	.job_silder .item .left img{
		width: 100% !important;
	}
	.job_silder .item .left,.job_silder .item .right,.job_silder .item .right ul li{
		float: none;
	}
	.job_silder .item .right ul li{
		margin:0 !important;
		margin-bottom:10px !important;
	}
	.job_silder .item .right img{
		width: 100% !important;
		height: 100% !important;
	}

	.ny_job .zp{
		width: 100% !important;
	}
	.ny_job .zp ul li{
		width: 100% !important;
		margin: 0 auto !important;
		margin-bottom: 20px !important;
	}  
	.menu-zs{
		display: block;
	}
	.search-zs-moblie{
		display: block !important;
		float: right;
	}
}

.search-box{
	display: none;
	background: #fff;
	width: 100%;
	padding: 10px 20px;
	position: absolute;
    top: 50px;
    left: 0;
    z-index: 5;
}
.search-box input{
	width: 100%;
	height: 40px;
	line-height: 40px;
	border: none;
	background: #fff;
	border-radius: 5px;
	position: relative;

}
.menu-zs{
	display: none !important;
}
.colse{
	display: inline-block;
	padding: 10px;
	color: #666;
	font-size: 20px;
	position: absolute;
	right: 13px;
	top: 4px;
}
.search-zs-moblie{
	display: none;
}